highchart2 {highcharter} | R Documentation

## Create a Highcharts chart widget

### Description

This widgets don't support options yet.

### Usage

    highchart2(hc_opts = list(), theme = NULL, width = NULL, height = NULL,
      elementId = NULL, debug = FALSE)

### Arguments

`hc_opts` | A `list` object containing options defined as http://api.highcharts.com/highcharts.
`theme` | A `hc_theme` class object
`width` | A numeric input in pixels.
`height` | A numeric input in pixels.
`elementId` | Use an explicit element ID for the widget.
`debug` | A boolean value if you want to print in the browser console the parameters given to `highchart`.

### Details

This function creates a Highchart chart using htmlwidgets. The widget can be rendered on HTML pages generated from R Markdown, Shiny, or other applications.

[Package highcharter version 0.5.0 Index]